<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#0097a7</color>
    <color name="colorPrimaryDark">#007c91</color>
    <color name="colorGray4">#2B3D4D</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorGray1">#ffe5e4e4</color>
    <color name="colorGray3">#ffaeaeae</color>
    <color name="light_blue">#00bcd4</color>
    <color name="light_yellow">#f2fe71</color>
    <color name="bg_main">#428bca</color>
    <color name="dark_orange">#ffeb6420</color>
    <color name="green_dark">#ff69836f</color>

</resources>
